<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{1d79d3bb-6de2-4082-a319-410174df6253}">
		<property name="assetPath">
			<value>SFX/fall/WoodFloor/sfx_fallsWoodFloor_02.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>22.0499992</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>0.23727891156462586</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{07774ba5-9de4-4481-be95-5d58fb15ff6e}</destination>
		</relationship>
	</object>
</objects>
